/* cabecera */

.menupscb {
    margin-left: 5%;
  }
  .pscb  img{
      width: 26dvh;
      margin-left: 15%;
  }
  
  .menua a{
      color: rgb(28, 62, 116);
      font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
      font-size: 107%;
  }
  .menua a:hover{
      background-color: rgb(188, 214, 255);
      color: rgb(28, 62, 116);
  }
  
  .titu1:hover {
    background-color: rgb(188, 214, 255);
  }
  
  .titu2:hover {
    background-color: rgb(188, 214, 255);
  }
  
  .titu3:hover {
    background-color: rgb(188, 214, 255);
  }
  
  .titu4:hover {
    background-color: rgb(188, 214, 255);
  }
  
  .titu5:hover {
    background-color: rgb(188, 214, 255);
  }
  
  .boton{
    text-align: center;
    width: 20dvh;
  }
  
  .boton a button{
    color: rgb(28, 62, 116);
    text-decoration: none;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    font-size: 140%;
  }
  
  .boton a button:hover{
    color: rgb(237, 41, 59);
  }
  
  /* fin cabecera */

  /* portada */

.pestaña img{
    width: 100%;
}

/* fin portada */

/* segundo menu */
.botonazul button{
  background-color: transparent;
  font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
  color: rgb(28, 62, 116);
  border: solid 2px rgb(28, 62, 116);
}


.botonazul button:hover {
  background-color: rgb(188, 214, 255);
  color: rgb(28, 62, 116);
}

.botonazul a{
    color: rgb(28, 62, 116);
}

.botonazul a:hover{
    color: rgb(28, 62, 116);
}
/* fin segundo menu */

/* contenido */

.titulo_actividades {
  background-color: rgb(28, 62, 116);
  text-align: center;
  font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
  color:white;
}

.imgwb img{
  width: 100%;
  cursor: pointer;
  transition: transform 0.3s ease;
  width: 41dvh;
}

.imgwbmodal img{
  width: 100%;
}

.tituloContenido h1{
  color: rgb(28, 62, 116);
  font-size: 190%;
  text-align: center;
  font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
  border-bottom: 2px solid rgb(28, 62, 116);
}
/* fin contenido */